<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>App República - Login </title>

    <!-- Import normalize -->
    <link rel="stylesheet" href="css/normalize.css">
    <!-- Import estilo css -->
    <link rel="stylesheet" href="css/estilo.css">
    <!-- Font-awesome -->
    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
</head>
<body>
    <div id="container">
        <div id="login-box">
           <h2><i class="fa fa-home" aria-hidden="true" style="margin-right: 5px; font-size: 15px;"></i><span>RepFind</span></h2>
            <form action="">
                <label for="usuario">Usuário</label>
                <input type="text" name="usuario">
                <label for="senha">Senha</label>
                <input type="password" name="senha">
            </form>
            <div class="button" style="margin-left: 20%;">
                <button type="submit">Entrar</button>
            </div>
            <div class="button" style="margin-left: 2%;">
                <button type="submit">Cadastrar</button>
            </div>
        </div>
    </div>
</body>
</html>